apiVersion: v1
entries:
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-05-14T17:56:07Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: ddde87f98fc4508e68a30c9f7787a6ff42cbffff89775d0a703f322ce77262f2
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/cdi-999.0.2+up0.7.0.tgz
    version: 999.0.2+up0.7.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-04-23T08:15:01Z
    description: A Helm chart for Kubernetes
    digest: b7ac5973db1e4152304f13d5f78fb8b83aafc8ee2591015b05482dcefda98093
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/endpoint-copier-operator-999.0.1+up0.3.0.tgz
    version: 999.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.7.0
    created: 2026-05-14T17:59:59Z
    description: A Helm chart for KubeVirt
    digest: 2a23ccb769b6e11c2f738d1f04051be7080a77001c2204f4e0382e3a967d2b97
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-999.0.2+up0.7.0.tgz
    version: 999.0.2+up0.7.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2026-04-23T08:18:27Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 05b7da84bcbdef747f6d4ae7eb41dbdb6bec0db40c9095bdf9564b213c7e12b8
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-dashboard-extension-999.0.4+up1.3.3.tgz
    version: 999.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.15.0
    created: 2026-04-28T06:22:07Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.12.3
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.13.0
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.3
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 43a1b2403d7bc9fbcaff37455643a787d2b1d678af5128dc150fe52f08b7bf7a
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metal3-999.0.26+up0.15.0.tgz
    version: 999.0.26+up0.15.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.3
    created: 2026-04-23T08:18:26Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.3
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.21
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 1862f12e60f6c21a78c88f65f2431eb02b5a11b14a3e039ce3f46b8760beafa9
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metallb-999.0.2+up0.15.3.tgz
    version: 999.0.2+up0.15.3
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/kube-version: '>= 1.33.0-0 < 1.36.0-0'
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.14.0-0 < 2.15.0-0'
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.26.1
    created: 2026-05-12T07:56:40Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: 0f7efc40562c503fbe6eadc3ea9d2641430b7bd496d18c3032d1a93338c8b3be
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/rancher-turtles-providers-999.0.6+up0.26.1.tgz
    version: 999.0.6+up0.26.1
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-04-23T08:24:21Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 389442b21909b1a5dccd13873cf13b67efb87cb0427bc34056d2949de8a1c8e1
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-crd-999.0.4+up1.6.0.tgz
    version: 999.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-04-23T08:24:46Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 914deb50fa45a041f6c837187ce91871fb47676620a7d4ff3d1dc708fea36f64
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-network-operator-999.0.4+up1.6.0.tgz
    version: 999.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.3
    created: 2026-05-14T14:22:20Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.3
    description: A Helm chart for Upgrade Controller
    digest: 0d65e1ba18bee00dae890fa73f449f6a697649949ab2974bc750101a201dc8b5
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/upgrade-controller-999.0.3+up0.1.3.tgz
    version: 999.0.3+up0.1.3
generated: 2026-05-14T18:00:11Z
